#sidebar{
	width:235px;
}

#sidebar h2{
	font-size:130%;
}

#sidemenu{
	margin-top:40px;
}

#sidemenu li{
	height:39px;
	margin-bottom:5px;
}

#contact{
	margin-top:40px;
	width:200px;
}

#contact p{
	padding:5px;
	color:#3a1002;
	font-size:90%;
}

#contactformcontainer{
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	width:200px;
}
#quicknav, #cigarnav{
	margin-left:auto;
	margin-right:auto;
	margin-top:100px;
	width:200px;	
}

#cigarnav img.cigarLogo {
	border:1px solid black;
	margin:5px;
}

#contactformcontainer label{
	display:block;
	font-size:85%;
	margin-top:10px;
}
#contactformcontainer label.error{
	margin-top:0px;
	padding-left:10px;
	color:red;
	font-size:70%;
}

#contactformcontainer input.error{
	border:1px dashed red;
}

